body {
  background-color: #ffffff !important;
}

#gsMobileCompChartSection.ccontainer {
  position: relative;
}

.light-gray-full-width-container {
  width: 100vw!important;
  position: relative!important;
  left: 50%!important;
  right: 50%!important;
  margin-left: -50vw!important;
  margin-right: -50vw!important;
  background-color: #f4f5f8!important;
}

.font-weight-normal {
  font-weight: normal!important;
}

.text-component.tab-heading {
  text-align: center!important;
  margin: 0 auto 40px;
  padding: 0 20px;
  max-width: 940px;
}

/*Page Grid*/

.oip-container {
  width: 100%;
}

.oip-feature-fragment {
  margin-bottom: 60px;
}

/*VC Reset*/

.oip-tab-inner .vc_row {
  margin: 0!important;
}

/*Tab Component*/

/*Header*/

.oip-header .vc_row, .oip-footer .vc_row, .oip-container .vc_row {
  margin: 0!important;
}

.oip-header .vc_column_container>.vc_column-inner, .oip-footer .vc_column_container>.vc_column-inner, .oip-container .vc_column_container>.vc_column-inner {
  padding: 0!important
}

.mainNav__container.mainNav-noSticky, .mainNav__container.mainNav-noSticky .mainNav_wrapper {
  position: static!important;
}

.mainNav__container.nav-opened .mainNav__links--primary {
  margin-top: 0!important;
  border-right: 0!important;
}

.oip-header .mainNav__container .link__title {
  color: #000000!important;
}

.oip-header .link__container.navItem--mobile h2.link__title:after, .oip-header .link__container.navItem--mobile h2.link__title:before {
  width: 12px!important;
  height: 2px!important;
}

.oip-header .link__container.open .link__sublink--container .link__sublink--item .link__text {
  color: #000000;
  font-size: 16px;
}

.oip-header .link__container .link__title--main:hover {
  text-decoration: none !important;
}

/*Header*/

@media only screen and (max-width: 1023px) {
  .navItem--desktop {
    display: none!important;
  }
  .oip-header a.link__title:before, .oip-header a.link__title:after {
    display: none!important;
  }
  .oip-header .link__title--noArrow {
    color: #000000!important;
    font-weight: 500;
  }
}

@media only screen and (max-width: 767px) {
  .text-component {
    text-align: left!important;
  }
  .oip-horizontal-tab .oip-tabs-content .video-container {
    padding: 0;
  }
}

@media only screen and (min-width: 768px) {
  .oip-horizontal-tab {
    padding: 0 34px;
    margin-bottom: 60px;
  }
  .oip-payment-price-card {
    margin: auto;
  }
  .text-component.tab-heading {
    margin-bottom: 60px;
  }
}

/* Tablet and Desktop */

@media only screen and (min-width: 768px) {
  .oip-container .image-price-container {
    padding-top: 20px;
  }
  .oip-container .pricing-container .pricing-card-layout .mt-features-single-row-text-only .price-container-title {
    max-width: 265px;
  }
  .oip-container .pricing-container .pricing-card-layout .mt-features-single-row-text-only .product-img-div {
    margin-top: 0px;
  }
  .oip-container .pricing-card-features-list li {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 11px;
  }
  .pricing-card-without-regular-price .price-container .price {
    visibility: hidden;
  }
  .pricing-card-without-regular-price .price-container .red-price-text {
    margin-bottom: 20px;
  }
}

/*Header*/

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .oip-header .mainNav__container .mainNav__links--primary {
    max-width: 340px;
  }
  .oip-container .oip-video-grid-container .oip-text-icon-grid .item.colum-size-4 {
    width: 50%;
    max-width: 268px;
    margin-right: 32px;
    margin-top: 20px;
  }
  .oip-container .oip-video-grid-container .oip-text-icon-grid ul {
    width: 100%;
    display: block;
  }
  .oip-video-grid-container .oip-text-icon-grid .item.colum-size-4 {
    display: inline-block;
    margin-right: 15px;
  }
  .oip-video-grid-container .oip-text-icon-grid .video-container {
    width: 100%!important;
  }
  .oip-container .oip-video-grid ul {
    justify-content: flex-start!important;
    flex-wrap: wrap!important;
  }
  .oip-video-grid .item.colum-size-4 {
    width: 50%!important;
  }
  .oip-video-grid-container .oip-text-icon-grid .video-container.video-solo-giant .video-thumbnail:after {
    width: 60px;
    height: 60px;
  }
  .oip-video-grid-container .oip-text-icon-grid .video-container .video-size-small {
    width: 100%!important;
  }
  .oip-container .oip-video-grid-container .oip-text-icon-grid {
    padding: 0 0 0 45px;
  }
  .oip-video-grid-container .video-solo-giant .video-size-large,
  .oip-video-grid-container .video-solo-giant .video-size-medium,
  .oip-video-grid-container .video-solo-giant .video-size-small,
  .oip-video-grid-container .video-solo-giant.video-size-large-container,
  .oip-video-grid-container .video-solo-giant.video-size-medium-container,
  .oip-video-grid-container .video-solo-giant.video-size-small-container {
    min-height: 145px!important;
  }
}

@media only screen and (min-width: 1024px) {
  .oip-horizontal-tab {
    max-width: 1132px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding: 0;
  }
  .oip-feature-fragment {
    margin-bottom: 80px;
  }
  .oip-container .outline-button-white span {
    color: #393a3d;
  }
  /*Header*/
  .oip-header .link__container .headeractive, .oip-header .link__container .link__title--main:hover {
    border-bottom: none;
    padding-bottom: 4px!important;
  }
  .oip-header .pipe.link__container:hover:after {
    height: 4px;
    background-color: #2ca01c;
    width: 100%;
    position: absolute;
    bottom: 0;
    border-radius: 4px;
    display: block;
    content: "";
  }
  .oip-header .link__title--main.link__title--noOption {
    padding-right: 40px;
  }
  .oip-header .link__title.false {
    margin-left: 0!important;
    margin-top: 8px;
  }
  .oip-header .link__sublink--container .link__text {
    font-size: 16px;
  }
  .oip-header .link__sublink--item:last-child:before {
    display: none;
  }
}

/* Pricing card fixes */

.content-container.gs-pricing-mobile-view .features-list ul>li {
  color: #393a3d!important;
}

@media only screen and (min-width: 768px) {
  .oip-container .multiple-pricing-card-wrapper .wpb_wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
  .oip-container .multiple-pricing-card-wrapper .pricing-card-wrapper {
    margin-right: 20px;
    max-width: 340px;
  }
}

@media only screen and (min-width: 1024px) {
  .oip-container .multiple-pricing-card-wrapper .pricing-card-wrapper {
    margin-right: 20px;
    max-width: 364px;
  }
}